* {
    font-family: "Urbanist", sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
}
#menu-principal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #1A3129;
    color: #FFFFFF;
}

#logo {
    display: flex;
    align-items: center;
}

#lista-menu a {
    color: #FFFFFF;
    font-weight: bold;

}

#lista-menu button {
    font-weight: bold;
    background-color: #CBEA7B;
}

#lista-menu #home {
    color: #CBEA7B;
}

#home-section {
    display: flex;
    align-items: center;
}

#img-home img {
    object-fit: cover;
}

#text-home {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



#button-home1{
    background-color: #CBEA7B;
    border: none;
}

#button-home2{
    background-color: #F6FBE9;
    border: none;
}

#feedback {
    display: flex;
    align-items: center;
}

#img-feedback {
    display: flex;
}


#text-feedback p strong {
    color: #468671;
}

#features-section {
    display: flex;
    align-items: center;
    height: fit-content;
}

#container-features {
    height: fit-content;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.grid-features {
    display: grid;
    }

.box-left{
    border: solid 1px black;
}

.box-right{
    border: solid 1px black;
}

.title-box {
    display: flex;
    align-items: center;
    
}

#blog-section {
    display: flex;
    align-items: center;
    justify-content: center;
}

#container-blog {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#text-blog {
    text-align: center;
}

.grid-blog {
    display: grid;
    justify-content: center;
}

.box-left-blog {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid black;
}

.box-right-blog {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid black;
}

.perfil{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.photo-name {
    display: flex;
    align-items: center;
}

#testimonials {
    display: flex;
    justify-content: center;
    align-items: center;
}

#container-testimonials {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.grid-testimonials {
    display: grid;
}

.perfil-testimonials {
    display: flex;
    align-items: center;
    background-color: #F6FBE9;
}

#pricing {
    display: flex;
    justify-content: center;
    align-items: center;
}

#container-pricing {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#text-pricing {
    text-align: center;
}

#button-month {
    background-color: #234338;
    color: #FFFFFF;
}

#button-pricing {
    border: solid 2px #DCF1A7;
}

.grid-pricing{
    display: grid;
}

.box-pricing {
    background-color: #EEF8D3;
}

.price {
    display: flex;
    align-items: center;
    h1 {
        color: #2C5446;
    }
}

.button-choose-plan {
    background-color: #CBEA7B;
    border: none;
}

footer {
    background-color: #1A3129;
}

#menu-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#logo-footer {
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

#gotop {
    display: flex;
    color: #FFFFFF;
    align-items: center;
}

#list-menu-footer {
    display: flex;
}

#list-menu-footer a {
    color: #FFFFFF;
}

#contact {
    background-color: #234338;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}

#list-contact {
    display: flex;
    align-items: center;
}

#list-contact h1 {
    border: 1px solid white;
    display: flex;
    align-items: center;
    color: #FFFFFF; 
}

#text-footer {
    color: white;
}



@media(min-width: 1440px){
    #menu-principal{   
        padding: 0 162px;  
        width: 1920px;
        height: 95px;
    }
    
    #logo {
        gap: 10px;
    }
    
    #lista-menu a {
        padding: 0 26px;
        font-size: 18px;
    }
    
    #lista-menu button {
        width: 137px;
        height: 55px;
        border-radius: 8px;
        font-size: 18px;
    }
    
    #home-section{ 
        width: 1920px;   
        height: 832px;
    }
    #img-home{ 
        width: 949px;
    }
    
    #img-home img {
        width: 949px;
        height: 828px;
    }
    
    #text-home{
        width: 50%; 
        height: 100%;
        padding: 125.5px 0;  
        padding-left: 50px;   
        padding-right: 162px;
    }
    
    #text-home h3 {
        font-size: 28px;
        margin-bottom: 24px;
        width: 100%;
    }
    
    #text-home h1 {
        font-size: 58px;
        margin-bottom: 20px;
    }
    
    #text-home p {
        font-size: 18px;
        margin-bottom: 50px;
    }
    
    #button-home {
        width: 100%;
        margin-bottom: 70px;
    }
    
    #button-home1{ 
        width: 187px;
        height: 59px;
        font-size: 18px;
        border-radius: 8px;
        margin-right: 20px;
    }
    #button-home2{ 
        width: 154px;
        height: 59px;
        font-size: 18px;
        border-radius: 8px;
    }
    
    #feedback {
        height: 66px;
        width: 100%;
    }
    
    #img-feedback {
        width: 180px;
    }
    
    #text-feedback {
        height: 20px;
        font-size: 18px;
    }
    
    
    
    #features-section{ 
        width: 1920px;
    }
    
    #container-features {
        margin: 150px 162px;
        margin-bottom: 177px;
        width: 1596px;
    }
    
    #container-features h1 {
        font-size: 48px;
        margin-bottom: 10px;
        height: 72px;
    }
    
    #container-features p {
        font-size: 18px;
        font-weight: 500;
        height: 27px;
    }
    
    .grid-features{
        margin-top: 80px;
        grid-template-columns: 783px 783px;
        grid-template-rows: 253px 253px 253px;
    }
    .box-left {
        
        margin: 15px 0;
        margin-right: 15px;
        padding: 40px 50px;
    }
    
    .box-right{
        margin: 15px 0;
        margin-left: 15px;
        padding: 40px 50px;
    }
    
    .title-box {
        height: 68px;
        gap: 16px;
        margin-bottom: 24px;
    }
    
    .title-box h3{
        font-size: 24px;
    }
    
    #blog-section{
        width: 1920px;
    }
    
    #container-blog {
        width: 100%;
        width: 1596px;
    }
    
    #title-blog {
        font-size: 48px;
        height: 72px;
    }
    
    #text-blog {
        font-size: 18px;
        height: 54px;
        width: 996px;
        margin-bottom: 80px;
    }
    
    .grid-blog{
        grid-template-columns: 783px 783px;
        grid-template-columns: 832px 832px;
    }
    .box-left-blog {
        padding: 40px 40px;
        margin: 15px 0;
        margin-right: 15px;
    }
    
    .box-right-blog{
        padding: 40px 40px;
        margin: 15px 0;
        margin-left: 15px;
    }
    .perfil{
        width: 703px;
        height: 100px;
    }
    
    .photo-name {
        gap: 15px;
    }
    
    .name-blog{
        font-size: 20px;
    }
    
    .mini-title-blog{
        height: 27px;
        font-size: 18px;
        font-weight: 300;
        width: 703px;
    }
    
    .title-blog{
        height: 39px;
        font-size: 26px;
        width: 703px;
        margin-bottom: 30px;
    }
    
    .description-blog{
        font-size: 18px;
        font-weight: 300;
        width: 703px;
        margin-bottom: 30px;
    }
    
    .time-blog{
        font-size: 18px;
        font-weight: 300;
    }
    
    #testimonials{
        height: 832px;
        width: 1920px;
    }
    .grid-testimonials{
        grid-template-columns: 518.67px 518.67px 518.67px;
        grid-template-rows: 398px;
    }
    #container-testimonials {
        width: 1596px;
        height: 695px;
    }
    
    #title-testimonials {
        font-size: 48px;
        height: 72px;
        margin-bottom: 10px;
    }
    
    #text-testimonials {
        font-size: 18px;
        height: 27px;
        margin-bottom: 80px;
    }
    
    .grid-testimonials {
        grid-template-columns: 518.67px 518.67px 518.67px;
        grid-template-rows: 398px;
    }
    
    .box-testimonials {
        padding: 40px;
    }
    
    .description-testimonials {
        font-size: 18px;
        margin-bottom: 40px;
    }
    
    .img-aspas {
    margin-bottom: 50px;
    }
    
    .perfil-testimonials {
        gap: 15px;
        padding: 30px;
    }
    
    #pricing{
        height: fit-content;
        width: 1920px;
    }
    
    #container-pricing {
        margin-bottom: 150px;
        width: 1596px;
        height: 871px;
    }
    
    #title-pricing {
        font-size: 48px;
        height: 72px;
        margin-bottom: 10px;
    }
    
    #text-pricing {
        width: 996px;
        font-size: 18px;
        height: 27px;
        margin-bottom: 80px;
    }
    
    #button-pricing {
        padding: 10px;
        border-radius: 8px;
        margin-bottom: 14px;
    }
    
    #button-month {
        width: 114px;
        height: 47px;
    }
    
    #button-year {
        width: 99px;
        height: 47px;
    }
    
    #description-button-pricing{
        font-size: 18px;
        margin-bottom: 50px;
    }
    
    
    .grid-pricing{
        grid-template-columns: 512px 512px 512px;
        grid-template-rows: 497px;
        gap: 30px;
    }
    .box-pricing{
        padding: 50px;
        border-radius: 12px;
    }
    
    .name-plan {
        font-size: 30px;
        height: 45px;
    }
    
    .description-price {
        font-size: 18px;
        height: 27px;
        margin-bottom: 40px;
    }
    
    .text-price {
        font-size: 18px;
        margin-bottom: 40px;
        font-weight: 400;
    }
    
    .price h1{
        font-size: 50px;
    }
    .button-choose-plan{
        width: 412px;
        height: 58px;
        border-radius: 8px;
    
    }
    footer{
        height: 299px;
        width: 1920px;
    }
    #conatainer-footer{
        padding: 50px 162px;
    }
    #menu-footer{
        margin-bottom: 50px;
    }
    #logo-footer {
        gap: 10px;
    }
    #list-menu-footer {
        gap: 28px;
    }
    
    #list-menu-footer a {
        font-size: 18px;
    }
    
    #contact{
        height: 87px;
        padding: 0 14px;
        border-radius: 8px;
    }
    
    #list-contact h1 {
        font-size: 18px;
        border-radius: 12px;
        padding: 14px;
    }
    
    
    #list-contact {
        gap: 20px;
    }
}

@media(min-width: 1000px) and (max-width: 1440px){
    #menu-principal{   
        padding: 0 162px;  
        width: 1440px;
        height: 95px;
    }
    
    #logo {
        gap: 10px;
    }
    
    #lista-menu a {
        padding: 0 20px;
        font-size: 14px;
    }
    
    #lista-menu button {
        width: 101px;
        height: 45px;
        border-radius: 6px;
        font-size: 14px;
    }
    
    #home-section{ 
        width: 1440px;   
        height: 712px;
    }
    #img-home{ 
        width: 710px;
    }
    
    #img-home img {
        width: 710px;
        height: 712px;
    }
    
    #text-home{
        width: 50%; 
        height: 100%;
        padding: 120.5px 0;  
        padding-left: 40px;   
        padding-right: 80px;
    }
    
    #text-home h3 {
        font-size: 22px;
        margin-bottom: 18px;
        width: 100%;
    }
    
    #text-home h1 {
        font-size: 48px;
        margin-bottom: 16px;
    }
    
    #text-home p {
        font-size: 16px;
        margin-bottom: 40px;
    }
    
    #button-home {
        width: 100%;
        margin-bottom: 50px;
    }
    
    #button-home1{ 
        width: 147px;
        height: 49px;
        font-size: 14px;
        border-radius: 8px;
        margin-right: 20px;
    }
    #button-home2{ 
        width: 123px;
        height: 49px;
        font-size: 14px;
        border-radius: 8px;
    }
    
    #feedback {
        height: 52px;
        width: 100%;
    }
    
    #img-feedback {
        width: 180px;
    }
    
    #text-feedback {
        height: 52px;
        font-size: 18px;
    }
    

    #features-section{ 
        width: 1440px;
    }
    
    #container-features {
        margin: 100px 80px;
        width: 1280px;
    }
    
    #container-features h1 {
        font-size: 38px;
        margin-bottom: 6px;
        height: 57px;
    }
    
    #container-features p {
        font-size: 16px;
        font-weight: 500;
        height: 24px;
    }
    
    .grid-features{
        margin-top: 60px;
        grid-template-columns: 630px 630px;
        grid-template-rows: 226px 226px 226px;
    }
    .box-left {
        
        margin: 10px 0;
        margin-right: 10px;
        padding: 40px;
    }
    
    .box-right{
        margin: 10px 0;
        margin-left: 10px;
        padding: 40px;
    }
    
    .title-box {
        height: 54px;
        gap: 16px;
        margin-bottom: 24px;
    }
    
    .title-box h3{
        font-size: 20px;
    }
    
    #blog-section{
        width: 1440px;
    }
    
    #container-blog {
        width: 1280px;
    }
    
    #title-blog {
        font-size: 38px;
        height: 57px;
    }
    
    #text-blog {
        font-size: 16px;
        height: 48px;
        width: 780px;
        margin-bottom: 80px;
    }
    
    .grid-blog{
        grid-template-columns: 630px 630px;
        grid-template-columns: 666px 666px;
    }
    .box-left-blog {
        padding: 40px 40px;
        margin: 15px 0;
        margin-right: 15px;
    }
    
    .box-right-blog{
        padding: 30px;
        margin: 15px 0;
        margin-left: 15px;
    }

    .box-left-blog img, .box-right-blog img {
        max-width: 100%;
    }
    .perfil{
        width: 570px;
        height: 83px;
    }
    
    .photo-name {
        gap: 15px;
    }
    
    .name-blog{
        font-size: 18px;
    }
    
    .mini-title-blog{
        height: 24px;
        font-size: 16px;
        font-weight: 300;
        width: 570px;
    }
    
    .title-blog{
        height: 33px;
        font-size: 22px;
        width: 570px;
        margin-bottom: 20px;
    }
    
    .description-blog{
        font-size: 16px;
        font-weight: 300;
        width: 570px;
        margin-bottom: 20px;
    }
    
    .time-blog{
        font-size: 16px;
        font-weight: 300;
    }
    
    #testimonials{
        height: 832px;
        width: 1440px;
    }
    .grid-testimonials{
        grid-template-columns: 413.33px 413.33px 413.33px;
        grid-template-rows: 320px;
    }
    #container-testimonials {
        width: 1280px;
        height: 579px;
    }
    
    #title-testimonials {
        font-size: 38px;
        height: 57px;
        margin-bottom: 6px;
    }
    
    #text-testimonials {
        font-size: 16px;
        height: 48px;
        width: 780px;
        margin-bottom: 80px;
    }
    .box-testimonials {
        padding: 40px;
    }
    
    .description-testimonials {
        font-size: 16px;
        margin-bottom: 40px;
    }
    
    .img-aspas {
    margin-bottom: 50px;
    }
    
    .perfil-testimonials {
        gap: 15px;
        padding: 30px;
    }
    
    #pricing{
        height: fit-content;
        width: 1440px;
    }
    
    #container-pricing {
        margin-bottom: 150px;
        width: 1280px;
        height: 706px;
    }
    
    #title-pricing {
        font-size: 38px;
        height: 57px;
        margin-bottom: 6px;
    }
    
    #text-pricing {
        width: 780px;
        font-size: 16px;
        height: 48px;
        margin-bottom: 80px;
    }
    
    #button-pricing {
        padding: 10px;
        border-radius: 8px;
    }
    
    #button-month {
        width: 99px;
        height: 41px;
        font-size: 14px;
    }
    
    #button-year {
        width: 88px;
        height: 41px;
        font-size: 14px;
    }
    
    #description-button-pricing{
        font-size: 16px;
        margin-bottom: 50px;
    }
    
    
    .grid-pricing{
        grid-template-columns: 413.33px 413.33px 413.33px;
        grid-template-rows: 400px;
        gap: 30px;
    }
    .box-pricing{
        padding: 40px;
        border-radius: 12px;
    }
    
    .name-plan {
        font-size: 24px;
        height: 36px;
    }
    
    .description-price {
        font-size: 16px;
        height: 24px;
        margin-bottom: 40px;
    }
    
    .text-price {
        font-size: 16px;
        margin-bottom: 40px;
        font-weight: 400;
    }
    
    .price h1{
        font-size: 40px;
    }
    .button-choose-plan{
        width: 333.33;
        height: 45px;
        border-radius: 8px;
    
    }
    footer{
        height: 244px;
        width: 1440px;
    }
    #conatainer-footer{
        padding: 40px 80px;
    }
    #menu-footer{
        margin-bottom: 40px;
    }
    #logo-footer {
        gap: 10px;
    }
    #list-menu-footer {
        gap: 28px;
    }
    
    #list-menu-footer a {
        font-size: 18px;
    }
    
    #contact{
        height: 76px;
        padding: 0 14px;
        border-radius: 8px;
    }
    
    #list-contact h1 {
        font-size: 16px;
        border-radius: 12px;
        padding: 14px;
    }
    
    
    #list-contact {
        gap: 20px;
    }
}


@media(min-width: 390px) and (max-width: 1000px){
    #menu-principal{   
        padding: 0 162px;  
        width: 100%;
        height: 74px;
    }
    
    #logo {
        gap: 10px;
    }
    
    #lista-menu a {
        padding: 0 20px;
        font-size: 14px;
    }
    
    #lista-menu button {
        width: 101px;
        height: 45px;
        border-radius: 6px;
        font-size: 14px;
    }
    
    #home-section{ 
        width: 100%;   
        display: block;
    }
    #img-home{ 
        width: 100%;
    }
    
    #img-home img {
        width: 100%;
        height: 712px;
    }
    
    #text-home{
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        height: 100%;
        padding: 120.5px 0;  
        padding-left: 40px;   
        padding-right: 80px;
    }
    
    #text-home h3 {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        font-size: 18px;
        margin-bottom: 18px;
        width: 100%;
    }
    
    #text-home h1 {
        font-size: 38px;
        margin-bottom: 16px;
    }
    
    #text-home p {
        font-size: 14px;
        margin-bottom: 40px;
    }
    
    #button-home {
        width: 100%;
        margin-bottom: 50px;
    }
    
    #button-home1{ 
        width: 147px;
        height: 49px;
        font-size: 14px;
        border-radius: 8px;
        margin-right: 20px;
    }
    #button-home2{ 
        width: 123px;
        height: 49px;
        font-size: 14px;
        border-radius: 8px;
    }
    
    #feedback {
        height: 52px;
        width: 100%; 
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    
    #img-feedback {
        width: 180px;
    }
    
    #text-feedback {
        height: 52px;
        font-size: 18px;
    }
    

    #features-section{ 
        width: 100%;
    }
    
    #container-features {
        margin: 100px 80px;
        width: 100%;
    }
    
    #container-features h1 {
        font-size: 38px;
        margin-bottom: 6px;
        height: 57px;
    }
    
    #container-features p {
        font-size: 14px;
        font-weight: 500;
        height: 24px;
    }
    
    .grid-features{
        margin-top: 60px;
        grid-template-columns: 630px;
        grid-template-rows: 226px 226px 226px 226px 226px 226px;
    }
    .box-left {
        margin: 10px 0;
        padding: 40px;
    }
    
    .box-right{
        margin: 10px 0;
        padding: 40px;
    }
    
    .title-box {
        height: 54px;
        gap: 16px;
        margin-bottom: 24px;
    }
    
    .title-box h3{
        font-size: 20px;
    }
    
    #blog-section{
        width: 100%;
    }
    
    #container-blog {
        width: 100%;
    }
    
    #title-blog {
        font-size: 38px;
        height: 57px;
    }
    
    #text-blog {
        font-size: 14px;
        height: 48px;
        width: 100%;
        margin-bottom: 80px;
    }
    
    .grid-blog{
        grid-template-columns: 358px;
        grid-template-rows: 572px 572px 572px 572px;
    }
    .box-left-blog {
        padding: 40px 40px;
        margin: 15px 0;
        margin-right: 15px;
    }
    
    .box-right-blog{
        padding: 30px;
        margin: 15px 0;
        margin-left: 15px;
    }

    .box-left-blog img, .box-right-blog img {
        max-width: 100%;
    }
    .perfil{
        width: 570px;
        height: 83px;
    }
    
    .photo-name {
        gap: 15px;
    }
    
    .name-blog{
        font-size: 18px;
    }
    
    .mini-title-blog{
        height: 24px;
        font-size: 14px;
        font-weight: 300;
        width:  100%;
    }
    
    .title-blog{
        height: 33px;
        font-size: 22px;
        width:  100%;
        margin-bottom: 20px;
    }
    
    .description-blog{
        font-size: 14px;
        font-weight: 300;
        width:  100%;
        margin-bottom: 20px;
    }
    
    .time-blog{
        font-size: 14px;
        font-weight: 300;
    }
    
    #testimonials{
        width: 100%;
    }
    .grid-testimonials{
        grid-template-columns: 358px;
        grid-template-rows: 320px 320px 320px 320px;
    }
    #container-testimonials {
        width:  100%;
    }
    
    #title-testimonials {
        font-size: 38px;
        height: 57px;
        margin-bottom: 6px;
    }
    
    #text-testimonials {
        font-size: 14px;
        height: 48px;
        width:  100%;
        margin-bottom: 80px;
    }
    .box-testimonials {
        padding: 40px;
    }
    
    .description-testimonials {
        font-size: 14px;
        margin-bottom: 40px;
    }
    
    .img-aspas {
    margin-bottom: 50px;
    }
    
    .perfil-testimonials {
        gap: 15px;
        padding: 30px;
    }
    
    #pricing{
        height: fit-content;
        width: 100%;
    }
    
    #container-pricing {
        margin-bottom: 150px;
        width:  100%;
    }
    
    #title-pricing {
        font-size: 38px;
        height: 57px;
        margin-bottom: 6px;
    }
    
    #text-pricing {
        width:  100%;
        font-size: 14px;
        height: 48px;
        margin-bottom: 80px;
    }
    
    #button-pricing {
        padding: 10px;
        border-radius: 8px;
    }
    
    #button-month {
        width: 99px;
        height: 41px;
        font-size: 14px;
    }
    
    #button-year {
        width: 88px;
        height: 41px;
        font-size: 14px;
    }
    
    #description-button-pricing{
        font-size: 14px;
        margin-bottom: 50px;
    }
    
    
    .grid-pricing{
        grid-template-columns: 358px;
        grid-template-rows: 350px 350px 350px;
        gap: 30px;
    }
    .box-pricing{
        padding: 40px;
        border-radius: 12px;
    }
    
    .name-plan {
        font-size: 24px;
        height: 36px;
    }
    
    .description-price {
        font-size: 14px;
        height: 24px;
        margin-bottom: 40px;
    }
    
    .text-price {
        font-size: 14px;
        margin-bottom: 40px;
        font-weight: 400;
    }
    
    .price h1{
        font-size: 40px;
    }
    .button-choose-plan{
        width: 333.33;
        height: 45px;
        border-radius: 8px;
    
    }
    footer{
        height: 244px;
        width: 100%;
    }
    #conatainer-footer{
        padding: 40px 80px;
    }
    #menu-footer{
        margin-bottom: 40px;
    }
    #logo-footer {
        gap: 10px;
    }
    #list-menu-footer {
        gap: 28px;
    }
    
    #list-menu-footer a {
        font-size: 18px;
    }
    
    #contact{
        height: 76px;
        padding: 0 14px;
        border-radius: 8px;
    }
    
    #list-contact h1 {
        font-size: 14px;
        border-radius: 12px;
        padding: 14px;
    }
    
    
    #list-contact {
        gap: 20px;
    }
}